body {
	margin: 0px;
	padding: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #4e5048;
	background: #bebeb4;
}

h2 {
	font-size: 18px;
}

p {
	line-height: 21px;
}

img {
	border: 0px;
}

#top {
	width: 100%;
	height: 82px;
	background: url('gfx/top-bg.png') repeat-x;
	text-align: center;
}

#content {
	width: 100%;
	background: url('gfx/main-bg.png') repeat-x;
	text-align: center;
  	min-height:852px;
  	height:auto !important;
  	height:852px;
}

#footer {
	width: 100%;
	height: 83px;
	background: url('gfx/footer-bg.png') repeat-x;
	text-align: center;
	margin-top: 25px;
}

.container {
	width: 820px;
	margin: 0px auto;
	text-align: left;
	position: relative;
}

img#logo {
	margin-top: 14px;
	margin-left: 20px;
}

ul#menu {
	list-style-type: none;
	position: absolute;
	display: inline;
	top: 30px;
	left: 542px;
	margin: 0px;
	padding: 0px;
	margin-right: 20px;
}

ul#menu li {
	float: left;
	display: inline;
	margin-left: 40px;
	cursor: pointer;
}

ul#menu li:hover {
	border-bottom: 1px solid #ff6b6b;
}

#intro {
	width: 100%;
	height: 343px;
	background: url('gfx/intro.png') no-repeat;
}

#wire {
	position: absolute;
	top: -19px;
	left: 380px;
}

img.rent {
	position: relative;
	top: 250px;
	left: -35px;	
}

img.info {
	position: relative;
	top: 250px;
	left: -5px;
}

#footer p {
	margin-top: 30px;
	width: auto;
}

#footer p.copy {
	float: left;
	color: #bebeb4;
	font-size: 12px;
	margin-left: 20px;
}

#footer p.nav {
	float: right;
	font-size: 12px;
	color: #ff6b6b;
	margin-right: 20px;
}

#footer p.nav a {
	color: #bebeb4;
	text-decoration: none;
}

#footer p.nav a:hover {
	text-decoration: underline;
}

img.title {
	margin: 40px 0px 30px 20px;
}

.container h2 {
	margin: 35px 0px 0px 20px;
}

.container p {
	margin: 10px 0px 20px 20px;
	width: 650px;
}

.container p a {
	color: #4e5048;
}

#fade {
	width: 780px;
	margin-left: 20px;
	overflow: hidden;
}

#fade .left {
	width: 8px;
	background: url('gfx/fade-left.png') no-repeat;
	display: inline;
	float: left;
	height: 316px;
}

#fade .mid {
	width: 764px;
	background: url('gfx/fade-mid.png') repeat-x;
	display: inline;
	float: left;
	overflow: hidden;
}

#fade .right {
	width: 8px;
	background: url('gfx/fade-right.png') no-repeat;
	display: inline;
	float: left;
	height: 316px;
}

#fade .item {
	width: 342px;
	display: inline;
	float: left;
	overflow: hidden;
	padding: 0px 20px;
	position: relative;
}

#fade .item h2 {
	margin-top: 35px;
	margin-left: 0px;
}

#fade .item p {
	margin: 15px 0px 10px 0px;
	width: auto;
	display: block;
	height: 100px;
}

#fade .item img {
	position: relative;
	left: -6px;
}

label {
	margin-left: 20px;
	margin-right: 25px;
	width: 100px;
	text-align: right;
	display: block;
	float: left;
	font-weight: bold;
	line-height: 42px;
}

input {
	font-size: 13px;
	width: 200px;
	margin: 10px 0px 10px 0px;
}

textarea {
	font-size: 13px;
	width: 350px;
	height: 200px;
	margin: 10px 0px 10px 0px;
}

.submit {
	width: 152px;
	height: 36px;
	margin: 0px;
	position: relative;
	left: 375px;
}